/* Rounded block (10px white) */

  .b-round_5-cc6666 {
    background-color: #cc6666;
    border-radius: 5px;
    
    /*
      Определяем -moz и -webkit для всех (не используя классы .b-gecko и тп),
      чтобы работало без js везде, где может :)
    */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    IEBorderRadius: 5px;
  }

  /*
    Для оперы пишем отдельный стиль и используем svg в base64 для скругленных углов,
    т.к. надо вырубить цвет фона.
  */
  .b-opera .b-round_5-cc6666 {
    background-color: transparent;
    background-image: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyZWN0IGZpbGw9IiNjYzY2NjYiIHJ4PSI1IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIi8+PC9zdmc+);
  }

/* Rounded block (end) */